
#Colonne della tabella dei dati mensili
MENSILI=mensili.properties 

#Colonne della tabella dei dati giornalieri
GIORNALIERI=giornalieri.properties

#Colonne della tabella dei dati anagrafici
ANAGRAFICA=anagrafica.properties

#anni presenti nel database
ANNIGIORNALIERI=1995,1996,1997,1998,1999,2000,2001,2002,2003

#Path relativo + nome dell'immagine generale del piemonte
IMGPIEMONTE=/images/im3.png

#indica le tabelle che devono essere visualizzate che non sono state suddivise per anno
TABELLE=

#indica le tabelle che sono state suddivise per anno e che sul db si trovano nella forma <nometabella>_<anno>
TABELLEANNUALI=mensili,giornalieri
#tabella che contiene l'anagrafica della stazione
TABELLAANAGRAFICA=anagrafica

#Coordinate utm della stazione
COORDSTAZIONE=UTM_X,UTM_Y

ANNIMENSILI=1995,1996,1997,1998,1999,2000,2001,2002,2003

ORDERBYMENSILI=id_parametro

ORDERBYGIORNALIERI=data

PANNELLOPIEMONTE=Localizzazione

MENSILIORDINECOLONNE=ordcolmensili.properties

GIORNALIERIORDINECOLONNE=ordcolgiornalieri.properties

ANNI=1995,1996,1997,1998,1999,2000,2001,2002,2003
